.mood-wheel--home {
  position: relative;
  background-image: url(/wp-content/themes/brown-brothers/media/moodwheel-bg-mob.jpg); }
  .mood-wheel--home .moodwheel {
    width: 90%;
    height: 90%;
    max-width: 750px;
    max-height: 750px;
    position: absolute;
    top: 58%;
    left: 50%;
    display: none; }
    @media (min-width: 992px) {
      .mood-wheel--home .moodwheel {
        top: 62%; } }
  @media (min-width: 768px) {
    .mood-wheel--home {
      background-image: url(/wp-content/themes/brown-brothers/media/moodwheel-bg.jpg); }
      .mood-wheel--home .moodwheel {
        display: block;
        width: 80%;
        height: 80%; } }
